
.opnlb-map{
  position: relative;
  width: 100% ;
  /*height: 500px;*/
}

.opnlb-map.editor{
  background-color: #0c0c0c;
}

.opnlb-map.editor h5{
  position: absolute;
  top: 0;
  bottom: 0;
  height: 80px;
  width: 100%;
  margin: auto!important;
}

.opnlb-map-box{
  position: relative;
  width: 100% ;
  max-width: 100%;

}

.opnlb-map-box.ratio_4_3{
  padding-top: 75%;
}

.opnlb-map-box.ratio_16_9{
  padding-top: 56.25%;
}

.OLmap { position: absolute !important; top: 0; bottom: 0; width: 100%; }
